---
name: Sebastien Pahl
locality:
country: Remote
reports_to: kencjohnston
role: <a href="/job-families/product/product-manager/">Principal Product Manager,
  Monitor:Observability</a>
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sebastienpahl
departments:
- Product Division
- Ops Section
- Monitor:Observability Group
specialty: Monitor:Observability
expertise:
story: ''

